/*
 Theme Name:   GrandMagChild
 Theme URI:    http://www.asszisztencia.hu
 Description:  GrandMag Child Theme
 Author:       Nandor Matrai
 Author URI:   http://www.asszisztencia.hu
 Template:     grandmag
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  GrandMag
*/


@import url("../grandmag/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5 {
	font-family: Dosis, sans-serif;
}

#body_inner {margin:40px auto;}

.entry .clearboth{margin-bottom:20px;}

#main_inner a.post-edit-link  {display:inline-block;padding:3px 10px;background-color:#ededed;color:#1f6aa3;}
#main_inner a.post-edit-link:hover {color:#ffffff;background-color:#1f6aa3;}

/*
.entry p a, .entry .eo-events a {color:#1f6aa3;}
.entry p a:hover, .entry .eo-events a:hover  {text-decoration:underline;}
*/


th.fc-day-header, .fc-agenda-days th, .fc-agenda-slots th.fc-agenda-axis, .fc-agenda-allday th.fc-agenda-axis {background:#1f6aa3;}

.fc-mon {background:#1f6aa3;}

ul.eo-event-meta {list-style:none;padding-left:0;}
ul.eo-event-meta li strong {display:inline-block;width:100px;}
.item_meta, .post_meta  {font-style:normal;font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, serif;}

#login h1 a {}

#sidebar .widget_recent_entries a {
	padding-left: 20px;
    display:inline-block;
}

#sidebar .widget_recent_entries a:hover {
	background:url(../grandmag/images/shortcodes/icons/icons_008899.png) no-repeat -620px -3px;
}

.contact_widget_address, .contact_widget_phone,.contact_widget_email {
    padding-left:0;
    background:none;
}

.contact_widget_address::before, .contact_widget_phone::before, .contact_widget_email::before {
  font-family: FontAwesome;
  color:#222222;
  font-size:120%;
  display: inline-block;
  width:25px;
}

.contact_widget_address::before {
   content: "\f015";
}

.contact_widget_phone::before {
   content: "\f095";
}

.contact_widget_email::before {
   content: "\f003";
}

.widget_archive select {
    width:100%;
}

.snap_form_row label {
    width:200px;
}

.entry table tr:hover>td {
	color:#ffffff;
}

table.valigntop tr td {
	vertical-align:top;
}
